
body {
 background-image: url("img/tilesfinal.gif");
 background-color: #000000;
 color: #bbbbbb;
}

.center {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 800px;
}


.centeranim {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	width: 1000px;
}

h1 {
	font: 40px Helvetica;
	color: #89c45d;
}

h2 {
	font: 25px Helvetica;
	color: #89c45d;
}

h3 {
	font: 18px Helvetica;
	color: #89c45d;
}

p {
	font: 16px Verdana;
}

.link {
	font: 25px Helvetica;
	color: #89c45d;
}

.bloglnk {
	text-align: left;
}

.blah {
	font: 16px Verdana;
	text-align: right;
}

.essay {
	text-align: left;
	width: 800px;
	line-height: 150%;
}

.essayquote{
	text-align: left;
	width: 700px;
	padding-left: 40px;
	padding-right: 40px;
	font-style: italic;
}

.caps{
	text-transform: uppercase;
}

table {
	border: 20px;
	width: 800px
}

.anim {
	border: 1px solid #bbbbbb;
	border-collapse: collapse;
}

a:link {
  color: #e08ce3;
}

a:visited {
  color: #e08ce3;
}